export const userConstants = {
  LOGIN_REQUEST: 'USER_LOGIN_REQUEST',
  LOGIN_SUCCESS: 'USER_LOGIN_SUCCESS',
  LOGIN_FAILURE: 'USER_LOGIN_FAILURE',

  LOGOUT: 'USER_LOGOUT',

  GETSETTINGS_REQUEST: 'USER_GETSETTINGS_REQUEST',
  GETSETTINGS_SUCCESS: 'USER_GETSETTINGS_SUCCESS',
  GETSETTINGS_FAILURE: 'USER_GETSETTINGS_FAILURE',
};

export default userConstants;
